--
-- Patch DML de GRHUM du 22/02/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 1/4
-- Type : DML
-- Schema : GRHUM
-- Numero de version : 1.7.1.10
-- Date de publication : 22/02/2013
-- Auteur(s) : Cocktail
-- Licence : CeCILL version 2
--
--


WHENEVER SQLERROR EXIT SQL.SQLCODE;


--
-- ASSOCIATION
--
INSERT INTO GRHUM.ASSOCIATION (ASS_ID, ASS_LIBELLE, TAS_ID, ASS_CODE, D_OUVERTURE) VALUES (ASSOCIATION_SEQ.NEXTVAL, 'RÉPARTITEUR', 1, 'REPARTITEUR' ,TO_DATE('21/06/2012', 'DD/MM/YYYY'));



--
-- ASSOCIATION_RESEAU
--
INSERT INTO GRHUM.ASSOCIATION_RESEAU SELECT ASSOCIATION_RESEAU_SEQ.NEXTVAL,A1.ASS_ID,A2.ASS_ID,NULL,NULL,SYSDATE,SYSDATE FROM ASSOCIATION A1, ASSOCIATION A2 WHERE A1.ASS_CODE='FONCTION ADM' AND A2.ASS_CODE='REPARTITEUR';




COMMIT;

